/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nom affiché :";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "Ouvrir avec <defaultApp>";